Free Support Forum - aspose.com

Unable to install 20.4 or 20.4.1

Is there an issue with the Nuget packages for 20.4 and 20.4.1?

Error installing 20.4.1 and 20.4:
Unable to resolve dependency ‘SixLabors.ImageSharp’. Source(s) used: ‘nuget.org’, ‘Microsoft Visual Studio Offline Packages’.

Thanks

@jayoffice365

We are working over this issue and will share the updates with you soon.

We apologize for the inconvenience.

@jayoffice365

Meanwhile we are looking into the issue, would you please install SixLabors.ImageSharp package from NuGet first, then try to install Aspose.OCR for .NET 20.4.1. Hopefully, it will resolve the issue.

@jayoffice365

We would like to share with you that Aspose.OCR for .NET 20.4.2 is published over NuGet. Would you kindly try that and if issue still persists, please let us know.

Yes, this is resolved, thanks

1 Like